Toad World® Forums

Toad Data Modeler 6.5: Access violation

Good morning, could you help me ... I get an error executing the "Toad Data Modeler 6.5" application

I attach the "Call Stack"

tdm--error1

tdm--error1.txt (83.1 KB)

Stay tuned to your comments.
Cordially

You are in the Toad for Oracle forum. Toad Data Modeler is a different product.

You should be able to edit your post and change it to the Toad Data Modeler forum. If you can't, let me know and I'll change it.

You're right, I already put it in the right forum.
Thank you

Hi ccevallos,

what version of Windows do you have? If you have Windows 10 version 1809 or above, please update to TDM 6.5.5 because previous TDM versions does not work properly on Windows 10 version 1809 and above (see the issue 4868 in the Release notes).
You can find the latest version of TDM here https://www.quest.com/products/toad-data-modeler/

Regards,

Mario

Hi Mario

The version of windows 64bits that I have is:
Microsoft Windows [Version 10.0.17763.557]

The Toad Data Modeler version is:
6.5.4.14

I will uninstall it and install version 7

Notice as it was with the installation

Cordially

Hello

Install version 7 and it works without problems.

Thank you

Thank you for letting us know. You got the Windows 10 version 1809 and the older version of TDM than 6.5.5 does not work properly on it.

Regards,
David